
/*--- Mega Menu --------------------------*/
.menusys_mega{
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}

#menusys_mega li a.active,
#menusys_mega li a:hover,
#menusys_mega li:hover a{
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}
#menusys_mega li.hasChild  ul a,
#menusys_mega li.hasChild  ul a.active,
#menusys_mega li.hasChild:hover ul a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#menusys_mega li.hasChild:hover a{
     -webkit-border-radius:  5px 5px 0 0;
    -moz-border-radius:   5px 5px 0 0;
    border-radius:   5px 5px 0 0;
}
#menusys_mega .menusub_mega .mega-group{
     -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}
div.subwrapcenter-left{
    -webkit-border-radius:   0 5px 5px 5px;
    -moz-border-radius:    0 5px 5px 5px;
    border-radius:  0 5px 5px 5px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #3f3f3f 0px 2px 3px;
    box-shadow: #5ca4d1 1px 1px 1px;
}
.rtl div.subwrapcenter-left{
     -webkit-border-radius:   5px 0px 5px 5px;
    -moz-border-radius:    5px 0px 5px 5px;
    border-radius:  5px 0px 5px 5px;
}

#menusys_mega div.subwrapcenter-left div.subwrapcenter-left{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



/* Layout   ----------------------------------*/

#zt-header-inner {
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
    -webkit-box-shadow: #8C8C8C 0px 2px 5px;
    -moz-box-shadow: #8C8C8C 0px 2px 5px;
    box-shadow: #8C8C8C 0px 0px 5px;
}

#zt-mainframe-inner,
#zt-component-inner{
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}

div.default-v div.jv-drawer ul.list li.item .item-bg{
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}
div.default-v div.jv-drawer div.title-l{
    -webkit-border-radius:    5px 5px 0 0;
    -moz-border-radius:    5px 5px 0 0;
    border-radius:  5px 5px 0 0;
}
div.default-v div.jv-drawer ul.list li.item.item1 .item-bg{
    -webkit-border-radius:   0 0 5px 5px;
    -moz-border-radius:   0 0 5px 5px;
    border-radius:   0 0 5px 5px;
}

#zt-left ul.menu li,
#zt-left ul.jshop_menu li,
#menusys_mega li.hasChild  ul a{
    -moz-transition: background-color 0.5s ease 0s;
    -webkit-transition: background-color 0.5 ease 0s;
    -o-transition: background-color 0.5s ease 0s;
}
#zt-left ul.menu li:hover,
#zt-left ul.jshop_menu li:hover,
#menusys_mega li.hasChild  ul a:hover{
    -webkit-transition: background-color 0.1s ease 0s;
    -moz-transition: background-color 0.1s ease 0s;
    -o-transition: background-color 0.1s  ease 0s;
}

/* ZT Scroll ---------------------------*/

.jvcarousel-item a.readmore,
.jvcarousel-item a.thebuy{
    opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 0.5ms;
}
.jvcarousel-item a.readmore:hover,
.jvcarousel-item a.thebuy:hover{

-webkit-transition: opacity;
-webkit-transition-timing-function: ease;
-webkit-transition-duration: 3s;
}
h3.jvcarousel_title{
    text-shadow:2px 1px 0px #cdecfc;
    filter: dropshadow(color=#cdecfc, offx=2, offy=1); 
}
.jvcarousel-item p{
    text-shadow:1px 1px 0px #cdecfc;
    filter: dropshadow(color=#cdecfc, offx=1, offy=1); 
}



div.itemproduct-inner,
.jshop_list_product .jshop .jshop_categ .product{
      -moz-transition: background-color 0.5s ease 0s;
    -webkit-transition: background-color 0.5 ease 0s;
    -o-transition: background-color 0.5s ease 0s;
     -webkit-border-radius:  3px;
    -moz-border-radius:   3px;
    border-radius:   3px;
}

div.itemproduct-inner:hover,
.jshop_list_product .jshop .jshop_categ .product:hover{
      -webkit-transition: background-color 0.1s ease 0s;
    -moz-transition: background-color 0.1s ease 0s;
    -o-transition: background-color 0.1s  ease 0s;
}
/* K2 Component   ---------------------------*/

.itemListSubCategories h3,
h1.componentheading, .componentheading{
     -webkit-border-radius:  5px 5px 0 0;
    -moz-border-radius:  5px 5px 0 0;
    border-radius:   5px 5px 0 0;
}
div.headercontent{
    -webkit-border-radius:  3px;
    -moz-border-radius:   3px;
    border-radius:   3px;
}
/* ZT MODULETABLE ---------------------------*/

h3.moduletitle,
h1.listproduct,
h1.jshop-titleheading, .jshop-pagetitle{
    -webkit-border-radius:  5px 5px 0 0;
    -moz-border-radius:  5px 5px 0 0;
    border-radius:   5px 5px 0 0;
}
div.modulecontent{
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}
#menusys_mega .menusub_mega .mega-module a.readmore{
     -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
}
.inputbox{

    -webkit-border-radius:  3px;
    -moz-border-radius:   3px;
    border-radius:   3px;
}
.button,
.btn-cart a ,
a.k2ReadMore,
a.catComments{
    -webkit-border-radius:  5px;
    -moz-border-radius:   5px;
    border-radius:   5px;
    -webkit-box-shadow: #ccc 0px 2px 5px;
    -moz-box-shadow: #ccc 0px 1px 2px;
    box-shadow: #ccc 0px 1px 2px;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

a{
    -webkit-transition: color 0.2s ease 0s;
    -moz-transition: color 0.2s ease 0s;
    -o-transition: color 0.2s ease 0s;
}

